Schwachstellen und Updates: Cisco, IBM, VMware, Joomla, Nagios und QNAP

Cisco Der Hersteller schliesst mit einem Update eine Schwachstelle (CVE-2020-3556) in Cisco AnyConnect Secure Mobility Client die als „hoch“ klassifiziert ist. Weitere Informationen unter: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-anyconnect-ipc-KfQO9QhK   IBM Der Hersteller schliesst [... weiter]

2021-05-26T22:23:03+02:0027.05.2021|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: WordPress PlugIns, Nagios, Nextcloud Server und Citrix

WordPress PlugIns Mit einem Update wird eine Schwachstelle (CVE-2020-28650) im PlugIn WPBakery geschlossen, die einem Angreifer einen XSS-Angriff ermöglicht. Weitere Infos unter: https://www.wordfence.com/blog/2020/10/vulnerability-exposes-over-4-million-sites-using-wpbakery/   Mit einem Update wird eine Schwachstelle [... weiter]

2020-11-16T21:02:26+01:0017.11.2020|Allgemein, Sicherheitsmeldung|
Nach oben